body {
	background-image:url("img/more.jpeg");
	background-position:center;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
}
h1 {
	font-family: Franklin Gothic Demi Cond;
	font-size: 32pt;
}
h2 {
	font-family: Helvetica;
}
h3 {
	font-family: Helvetica;
}
a.coknot{
	color: white;
}

.coknot a {
	color:white;
}

#maincontainer {
	background-image:url("img/2.jpg");
  	width: 82%;
  	background-size: cover;
	background-repeat: no-repeat;
	margin: auto;
	border: 2px solid;
	left:0;
	right:0;
}
#parent {
	background-image:url("img/headerbig.png");
	position: relative;
	height: 160px;
	top: 0;
	left: 0;
}
#logo{
	position: relative;
	top: 0;
	left: 0;
}
#companyinfo {
	position: relative;
	text-align: center;
}
#openpositionscontainer {	
	text-align: center;
	position: relative;
	height: 250px;
	border:2px solid;
	padding: 4%;
	padding-bottom:0;
	background:#50679b;	
}
#application {
	width: 100%;
	text-align: center;
	position: relative;
    display: inline-block;
    vertical-align: top;
	background:#ADD8E6;
	padding-bottom: 60px;
	padding-top: 10px;
}
#companyinfotext {
	background:#D3D3D3;
	padding-top:10px;
	font-family: Verdana;
	font-size: 12pt;
}
#companyinfoheader {
	background:#B0B0B0;
	padding:1px;
}

#apptext {
	font-family: Verdana;
	font-size: 14pt;
}
#copies {
	font-family: Verdana;
	font-size: 12pt;
}
#txt {
	background:#FFFFFF;
	min-height:60%
}
#footer {
	color: #B0B0B0;
}

#crosmaetc {
		position:auto;
}


}